@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(https://2a35e2.claudeassets.com/20250224192624im_/https://www.casatisana.com/themes/casa-tisana/css/images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}
/*
     FILE ARCHIVED ON 06:10:20 Jan 17, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:44:40 Jul 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.711
  exclusion.robots: 0.081
  exclusion.robots.policy: 0.067
  esindex: 0.011
  cdx.remote: 20.295
  LoadShardBlock: 89.212 (3)
  PetaboxLoader3.datanode: 105.505 (5)
  PetaboxLoader3.resolve: 69.958 (2)
  load_resource: 98.041
  loaddict: 19.089
*/